--- url: >- https://developer-portal.gainsight.com/docs/api/operations/user/bulkUserAwardBadge.md --- # Bulk Award Badges to users User Bulk Award badges to users ## Endpoint ``` POST https://api2-eu-west-1.insided.com/api1/user/bulk/badge ``` ### Request Body `application/json` (required) | Field | Type | Required | Description | |-------|------|----------|-------------| | `data` | object | No | — | ### Responses | Status | Description | |--------|-------------| | 204 | | | 404 | Not Found | | 500 | Unexpected error |